Bug 191583 - /usr/share/doc/slang/v2 is not owned by any package
/usr/share/doc/slang/v2 is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: slang (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-13 05:17 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 07:37:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-05-13 05:17:25 EDT
Description of problem:
/usr/share/doc/slang/v2 is not owned by any package

Version-Release number of selected component (if applicable):
slang-2.0.5-5.2.1

How reproducible:
rpm -qf /usr/share/doc/slang/v2

Expected results:
Please apply the following patch (or better):

--- snipp ---
--- slang.spec       2006-05-13 11:17:24.000000000 +0200
+++ slang.spec.rsc   2006-05-13 11:19:24.000000000 +0200
@@ -83,7 +83,7 @@
 %{_libdir}/libslang*.a
 %{_libdir}/libslang*.so
 %{_libdir}/libslang*.so.2
-%{_datadir}/doc/slang/v2/*
+%{_datadir}/doc/slang
 %{_includedir}/slang

 %changelog
--- snapp ---
Comment 1 Miroslav Lichvar 2006-05-22 07:37:23 EDT
Fixed in slang-2.0.6-1.

Note You need to log in before you can comment on or make changes to this bug.